Subject: Re: [PATCH v3 0/2] index-pack: fsck honor checks

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 Jan 2024 09:18:56 -0800

Patrick Steinhardt <[email-masked]> writes:

> I'm always a bit hesitant to add trailers referring to off-list reviews
> to commits. It's impossible for a future reader to discover how that
> trailer came to be by just using the mailing list archive, and expecting
> them to use third-party services to verify them feels wrong to me.
>
> It's part of the reason why I'm pushing more into the direction of
> on-list reviews at GitLab. It makes it a lot more obvious how such a
> Reviewed-by came to be and keeps things self-contained on the mailing
> list. It also grows new contributors who are becoming more familiar with
> how the Git mailing list works. If such a review already happened
> internally due to whatever reason then I think it ought to be fine for
> that reviewer to chime in saying that they have already reviewed the
> patch series and that things look good to them.

Thanks.  That would improve clarifying a situation like this one
(eh, actually, once it is done this particular situation wouldn't
need any clarification).